sensorhubDevelopers
Open SensorhubGet an API key
Browse documentation

source_domain_detail

ReadCost 2

Mention, citation and considered-source totals for a domain.

Input

ParameterTypeDescription
domain requiredstring
max length 2048
project_id requiredstringAuthorized project ID.

Calling it

MCP

Tool call
read({ "name": "source_domain_detail", "input": {} })

REST

curl
curl -X POST "https://app.sensorhub.ai/api/v1/read/source_domain_detail" \
  -H "Authorization: Bearer $API_KEY" \
  -H "Content-Type: application/json" \
  --data-binary @- <<'JSON'
{}
JSON
Input JSON Schema
json
{
  "additionalProperties": false,
  "properties": {
    "domain": {
      "maxLength": 2048,
      "minLength": 1,
      "type": "string"
    },
    "project_id": {
      "description": "Authorized project ID.",
      "minLength": 1,
      "type": "string"
    }
  },
  "required": [
    "project_id",
    "domain"
  ],
  "type": "object"
}